Page MenuHomePhabricator

Deploy Wikibase usage tracking to remaining s7 wikis
Closed, ResolvedPublic1 Story Points

Description

We would like to continue deployment usage tracking and have the next batch be the remaining s7 wikis. (arwiki, cawiki, eswiki, huwiki, kowiki, rowiki, ukwiki, viwiki) Tentatively I think we could do this next week on June 4.

this is a necessary step before enabling arbitrary access (todo at a later date in June). More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

Event Timeline

aude created this task.May 28 2015, 2:09 PM
aude claimed this task.
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 2:09 PM
aude set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptMay 28 2015, 7:40 PM
aude moved this task from Unscheduled to June 1-5 on the Roadmap board.May 28 2015, 7:41 PM
aude updated the task description. (Show Details)May 29 2015, 9:32 AM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM
Lydia_Pintscher triaged this task as Normal priority.May 30 2015, 11:26 AM
Tobi_WMDE_SW edited a custom field.Jun 2 2015, 5:03 PM

Change 215609 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on arwiki

https://gerrit.wikimedia.org/r/215609

Change 215609 merged by jenkins-bot:
Enable Wikibase usage tracking on arwiki and cawiki

https://gerrit.wikimedia.org/r/215609

Change 215627 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on eswiki

https://gerrit.wikimedia.org/r/215627

Change 215627 merged by jenkins-bot:
Enable Wikibase usage tracking on eswiki

https://gerrit.wikimedia.org/r/215627

Change 215629 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on huwiki

https://gerrit.wikimedia.org/r/215629

Change 215629 merged by jenkins-bot:
Enable Wikibase usage tracking on huwiki

https://gerrit.wikimedia.org/r/215629

aude added a comment.Jun 3 2015, 2:34 PM

deployed usage tracking on arwiki, cawiki, eswiki, huwiki

scheduled another deployment window later today for kowiki, rowiki, ukwiki and viwiki.

aude moved this task from Backlog to Doing on the Wikidata-Sprint-2015-06-02 board.Jun 3 2015, 2:39 PM

Change 215782 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on kowiki and rowiki

https://gerrit.wikimedia.org/r/215782

Change 215782 merged by jenkins-bot:
Enable Wikibase usage tracking on kowiki and rowiki

https://gerrit.wikimedia.org/r/215782

Change 215791 had a related patch set uploaded (by Aude):
Enable Wikibase usage tracking on ukwiki and viwiki

https://gerrit.wikimedia.org/r/215791

Change 215791 merged by jenkins-bot:
Enable Wikibase usage tracking on ukwiki and viwiki

https://gerrit.wikimedia.org/r/215791

aude closed this task as Resolved.Jun 3 2015, 10:03 PM
aude removed a project: Patch-For-Review.
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-06-02 board.